BODY
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: white;
	scrollbar-face-color: #FFB668;
	scrollbar-track-color: #E7F3FF;
	scrollbar-base-color: #5AA2DE;
	scrollbar-arrow-color: black;
	scrollbar-3dlight-color: #E7F3FF;
	scrollbar-highlight-color: #E7F3FF;
	scrollbar-shadow-color: #9BC0DD;
	scrollbar-darkshadow-color: #E7F3FF;
}

BODY.Email
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: white;
	scrollbar-face-color: ThreeDFace !important;
	scrollbar-shadow-color: ThreeDDarkShadow !important;
	scrollbar-highlight-color: ThreeDHighlight !important;
	scrollbar-3dlight-color: ThreeDLightShadow !important;
	scrollbar-darkshadow-color: ThreeDDarkShadow !important;
	scrollbar-track-color: Scrollbar !important;
	scrollbar-arrow-color: ButtonText !important;		
}

TD
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
}

TD.Dark
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;
	background-color: #A5CFEF;
}

TD.Gray
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;
	background-color: #E0E0E0;
}

TD.DarkOrange
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #634D18;
	background-color: #FFBE4A;
}

FONT.DarkOrange
{
	font-family: verdana, arial, helvetica;
	color: #FFBE4A;
}

FONT.Price
{
	font-family: verdana, arial, helvetica;
	color: #064266;
	font-size: 14pt;
}

FONT.PriceOnly
{
	font-family: verdana, arial, helvetica;
	color: #064266;
	font-size: 10pt;
	font-weight: bold;
}

FONT.OldPrice
{
	font-family: verdana, arial, helvetica;
	color: gray;
	font-size: 8pt;;
}

TD.DarkRed
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: white;
	background-color: #F71808;
}

TD.DarkRight
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;
	background-color: #A5CFEF;
	background-image: url(/images/right_end_30x20.gif);
	background-repeat: repeat-y;
	background-position: top right;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 25px;
}

TD.DarkRightOrange
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #634D18;
	background-color: #FFBE4A;
	background-image: url(/images/right_end_orange_30x20.gif);
	background-repeat: repeat-y;
	background-position: top right;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 25px;
}

TD.LeftBorder
{
	font-size: 1px;
	background-color: white;
	border-left: 1px solid #A5CFEF;
}

TD.LeftBorderOrange
{
	font-size: 1px;
	background-color: white;
	border-left: 1px solid #FFBE4A;
}

HR.Dark
{
	color: #A5CFEF;
	background-color: #A5CFEF;
}

TD.Mid
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: #CEE3F7;
}

TD.CartStepTitle
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	color: #222222;
	background-color: #E5F0FA;
}

TD.Light
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: #E5F0FA;
}

TD.LightOrange
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: #FDEAC8;
}

TD.LightRed
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #C00000;
	background-color: #FFEBEB;
}

TD.DarkGreen
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;
	background-color: #B0E7B0;
}

TD.LightGreen
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: #B0E7B0;
}

TD.Green
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: #7FDC7F;
}

TR.Light
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
	background-color: #E5F0FA;
}

TABLE.Dark
{
	background-color: #A5CFEF;
}

TABLE.Light
{
	background-color: #D6EBFF;
}

P
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
}

DIV
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
}

DIV.PageHeadline
{
	font-family: verdana, arial, helvetica;
	font-size: 14pt;
	font-style: normal;
	color: #00416B;
}

FONT.SmallGray
{
	font-family: verdana, arial, helvetica;
	font-size: 7pt;
	color: gray;
}

SPAN
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #222222;
}

UL
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
}

FORM
{
	margin: 0px;
	padding: 0px;
}

H1
{
	font-family: verdana, arial, helvetica;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #00416B;
	padding: 0px;
	margin: 0px;
}

H1.ProductTitle
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: black;
	padding: 0px;
	margin: 0px;


H2,H3,H4
{
	font-family: verdana, arial, helvetica;
	color: #222222;
}

A.Dark:Link 
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;	
	text-decoration : none;
}

A.Dark:Visited  
{	
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;	
	text-decoration : none;
}

A.Dark:Hover 
{	
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;	
	text-decoration : underline;
}

A.Dark:Active  
{
	font-family: verdana, arial, helvetica;
	font-size: 9pt;
	font-weight: bold;
	color: #00416B;	
	text-decoration : none;
}

A.tn:Link  
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #0062BD;
	text-decoration : none;
}

A.tn:Visited  
{	
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #0062BD;
	text-decoration : none;
}

A.tn:Hover  
{	
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #ff9c00;
	text-decoration : underline;
}

A.tn:Active  
{	
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: black;
	text-decoration : underline;
}

A:Link
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #0062BD;
}

A:Visited
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #0062BD;
}

A:Hover
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #ff9c00;
}

A:Active
{
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
	color: #0062BD;
}

INPUT.Text
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	background-color: white; 
	border: thin groove; 
	width: 200px; 
	height: 20px;
	vertical-align: middle;
}

INPUT.Text2
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	background-color: rgb(255,255,255); 
	border: thin groove; 
	height: 20px;
	vertical-align: middle;
}

INPUT.Radio
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	border: 0px solid white;
	vertical-align: middle;
}

INPUT.Submit
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	border: 1px inline black; 
	background-color: #5A9EDE; 
	color: white;
	vertical-align: middle;
	height: 20px;
}

INPUT.SubmitOrange
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	border: 1px inline black; 
	background-color: #FFBE4A; 
	color: #634D18;
	vertical-align: middle;
	height: 20px;
}

INPUT.SubmitDisabled
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	border: 1px inline black; 
	background-color: #A5CFEF;
	color: white;
	vertical-align: middle;
	height: 20px;
}

INPUT.SubmitDisabledOrange
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	border: 1px inline black; 
	background-color: #FDEAC8;
	color: #CCCCCC;
	vertical-align: middle;
	height: 20px;
}

INPUT.SubmitBig
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: bolder; 
	border: 1px inline black; 
	background-color: #5A9EDE; 
	color: white;
	vertical-align: middle;
}

INPUT.SubmitBigDisabled
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bolder; 
	border: 1px inline black; 
	background-color: #A5CFEF;
	color: white;
	vertical-align: middle;
}

TEXTAREA
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	border: thin groove;
}

SELECT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	vertical-align: middle;
	margin-top: 2px;
}
